body{margin: 0; font-family: "微软雅黑"; font-size: 14px;background:#fff;}
ul{padding: 0; list-style: none; margin: 0;}
a{text-decoration: none;}
.container{
	margin: 0 auto;
	width: 1240px;
}
.containergxt{
	margin: 0 auto;
	width: 1240px;
	background: #fd803e;
}
.pull-left{float: left;}
.pull-right{float: right;}
.pull-right li a{color:#000;}
.text-center{text-align: center;}
.blas{display:none;}
.current{display:block;}
.header{
	
}
.gxtgaitop{width: 100%; background: #fd803e;}
.header p{
	margin: 0;
	height: 40px;
	line-height: 40px;
	color: #fff;
}
.header .top{
	height: 40px;
}
.header .top .top1, .header .top .top2, .header .top .top3, .header .top .top4{
	width: 23px;
	height: 23px;
	background-image: url(../img/img1.png);
	float: left;
	background-repeat: no-repeat;
	margin: 9px 8px 0 0;
}
.header .top .top2, .header .top .top3, .header .top .top4{
	margin: 9px 4px 0 0;
}
.header .top .top2{
	background-image: url(../img/img2.png);
}
.header .top .top3{
	background-image: url(../img/img3.png);
}
.header .top .top4{
	background-image: url(../img/img4.png);
}
.header .top ul{
	height: 40px;
	line-height: 40px;
}
.header .top ul li{
	float: left;
    margin-left: 40px;
    color: #fff;
}
.header .bottom{
	height: 100px;
	background: #fff;
}
.header .bottom .logo{
	margin: 12px 0 0 0;
}
.header .bottom .nav{
	margin: 59px 0 0 0;
}
.header .bottom .nav li{

	float: left;
	position: relative;
}
.header .bottom .nav .about:hover #about, 
.header .bottom .nav .cus:hover #cus,
.header .bottom .nav .join:hover #join,
.header .bottom .nav .zm:hover #zm{
	display: block;
}
.header .bottom .nav .about:hover a, 
.header .bottom .nav .cus:hover a,
.header .bottom .nav .join:hover a,
.header .bottom .nav .zm:hover a{
	opacity:0.8;
	background: #fd9965;
	color: #fff;
}
.header .bottom .nav li #about, 
.header .bottom .nav li #cus,
.header .bottom .nav li #join,
.header .bottom .nav li #zm{
	opacity:0.8;
	width: 100%;
    background: #fd9965;
    position: absolute;
    margin: 20px 0 0 0;
    display: none;
    z-index: 1;
}
.header .bottom .nav li a{
	opacity:0.8;
	padding: 45px 16px 20px;
	font-size: 16px;
	color: #000;
}
.header .bottom .nav li a:hover{

	background: #fd9965;
	color: #fff;
}
.header .bottom .nav li #about li, 
.header .bottom .nav li #cus li,
.header .bottom .nav li #join li,
.header .bottom .nav li #zm li{
	margin: 6px 0;
}
.header .bottom .nav li #about a, 
.header .bottom .nav li #cus a,
.header .bottom .nav li #join a,
.header .bottom .nav li #zm a{
	padding: 2px 16px;
	color: #fff;
	opacity:1;
}
.header .bottom .nav li #about a:hover, 
.header .bottom .nav li #cus a:hover,
.header .bottom .nav li #join a:hover,
.header .bottom .nav li #zm a:hover{
	
	background: #fff;
opacity:0.8;
	color: #000;
	padding: 4px 16px;
}
.pub-title .title{
	font-size: 28px;
	text-align: center;
	margin: 0;
	padding-top: 40px;
	width: 1240px;
	margin: auto;
}
.pub-title .words{
	margin: 2px 0;
	font-size: 30px;
	text-align: center;
	color: #ff823f;
	width: 1240px;
	margin: auto;
}
.pub-title .wordsgxt{
	text-align: center;
	width: 1240px;
	margin: auto;
}
.pub-title .line{
	width: 75px;
	height: 3px;
	background: #000;
	margin: 8px auto 30px;
	background: #ff823f;
	
}
.footer .bottom{
	width: 100%;
	height: 110px;
	background: #222222;
	color: #fff;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.footer .bottom{
		width: 1240px;
		height: 110px;
		background: #222222;
		color: #fff;
	}
}



.footer .bottom ul{
    height: 20px;
    display: flex;
    justify-content: center;
    padding-top: 27px;
}
.footer .bottom li{
	float: left;
    margin: 0 10px;
}
.footer .bottom li a{
	color: #fff;
}
.footer .bottom li a:hover{
	color: #ff823f;
}
.footer .bottom li a:after{
	content: "/";
	color: #fff;
	position: absolute;
	margin-left: 6px;
}
.footer .bottom li .none:after{
	content: "";
}
.footer .bottom p{
	width: 100%;
	margin: 0;
	text-align: center;
}
.slideBox{ overflow:hidden; position:relative; border:1px solid #ddd; width:100%; }

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.slideBox{ overflow:hidden; position:relative; border:1px solid #ddd; width:1240px; }
}



.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:48%; bottom:18px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ color: #fff; float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; border-radius: 50%;}
.slideBox .hd ul li.on{ background:#fd803e; color:#fd803e; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:100%; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../img/slider-arrow2.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.gsjj-con .big-box .top, .gsjj-con .big-box .bottom{
	display: flex;
    justify-content: space-between;
}
.gsjj-con .big-box .top .col-3{
	width: 307px;
	height: 300px;
	background: #fd803e;
}
.gsjj-con .big-box .bottom{
	margin-top: 4px;
}
.gsjj-con .big-box .bottom .col-3{
	width: 307px;
	height: 300px;
	background: #ECECEC;
}
.gsjj-con .big-box .top .col-3 .icon-box, .gsjj-con .big-box .bottom .col-3 .icon-box{
	border-radius: 50%;
	border: 1px solid #fff;
	width: 100px;
	height: 100px;
	padding: 12px;
	margin: 16px auto 12px;
}
.gsjj-con .big-box .top .col-3 .icon-box .icon-bg, .gsjj-con .big-box .bottom .col-3 .icon-box .icon-bg{
	border-radius: 50%;
	width: 100%;
	height: 100%;
	background: #fff;
	text-align: center;
}
.gsjj-con .big-box .top .col-3 .icon-box .icon-bg img{
	margin: 13px;
}
.gsjj-con .big-box .top .col-3 p, .gsjj-con .big-box .bottom .col-3 p{
	margin: 4px 0;
	text-align: center;
}
.gsjj-con .big-box .top .col-3 .title, .gsjj-con .big-box .bottom .col-3 .title{
	font-size: 23px;
	color: #fff;
}
.gsjj-con .big-box .top .col-3 .words, .gsjj-con .big-box .bottom .col-3 .words{
	padding: 0 18px;
    margin-bottom: 12px;
    color: #fff;
}
.gsjj-con .big-box .top .col-3 a .more, .gsjj-con .big-box .bottom .col-3 a .more{
	width: 120px;
	height: 20px;
	margin: 0 auto;
	padding: 0 4px;
	line-height: 20px;
	border-radius: 5px;
	background: #fff;
	text-align: center;
	color: #000;
}
.title a{color:#000;}
.title a:hover{color:#fd803e;}
.slideBox2{ width:100%; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
.slideBox2 .bd li{ zoom:1; vertical-align:middle; }
/*.slideBox2 .bd img{ width:450px; height:230px; display:block;  }*/
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox2 .prev,
.slideBox2 .next{position: absolute; left: -8%; top: 50%; margin-top: -50px; display: block; width: 80px; height: 97px; background: url(../img/slider-arrow.png) -512px 0px no-repeat; background-size: cover; filter: alpha(opacity=50); opacity: 0.7;}
.slideBox2 .next{ left:auto; right:-8%; background-position: -180px 0px;}
.slideBox2 .prev:hover,
.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox2 .prevStop{ display:none;  }
.slideBox2 .nextStop{ display:none;  }

.pub-down{
    margin: 25px auto 45px;
    width: 1240px;
}
.pub-down .down{
	border-radius: 50%;
	width: 50px;
	height: 50px;
	background: #fff;
	color: #fd9965;
	border: 1px solid #bbb;
	margin: 0 auto;
    font-size: 37px;
    text-align: center;
    margin-bottom: -25px;
    position: relative;
    
}
.pub-down .line{
	width: 100%;
	height: 1px;
	background: #aaa;
}

.fwxm-con{
    background: url(../img/banner2.png) no-repeat center center;
    /*background-size: contain;*/
    background-repeat: no-repeat;
    width: 100%;
    height: 620px;

}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.fwxm-con{
	    background: url(../img/banner2.png) no-repeat center center;
	    /*background-size: contain;*/
	    background-repeat: no-repeat;
	    width: 1240px;
	    height: 620px;
	
	}
}


.fwxm-con .main-box{
	display: flex;
    justify-content: center;
}
.fwxm-con .main-box .col-4{
    width: 300px;
    height: 360px;
	background: #fff;
    padding: 3px;
}
.fwxm-con .main-box .col-4 .img-box{
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.fwxm-con .main-box .col-4 .img-box img{
	width: 100%;
}
.fwxm-con .main-box .col-4 p, .fwxm-con .main-box .col-4 .more{
	text-align: center;
}

.col-4 .more a img:hover {height:24px;}

.fwxm-con .main-box .col-4 p:hover{font-size:22px;color:#ff823f}
.fwxm-con .main-box .col-4 p{
	font-size: 20px;
    line-height: 12px;
}
.fwxm-con .bottom-words{
	text-align: center;
	color: #fff;
	margin-top: 35px;
}
.fwxm-con .bottom-words a{
	color: #fff;
}

.xwdt-box{
	border: 1px solid #aaa;
    margin-top: -32px;
    padding: 30px 0 0 0;
}
.xwdt-box .main-top{
    display: flex;
    justify-content: center;
    margin: 0 0 20px;
}
.xwdt-box .main-top .tab-btn{
	width: 180px;
    height: 37px;
    border: 1px solid #ff823f;
    text-align: center;
    font-size: 20px;
    line-height: 37px;

}
.xwdt-box .main-top .tab-active{
	background: #ff823f;
	color: #fff;
}
.xwdt-box .main-box{
	display: flex;
	justify-content: center;
}
.xwdt-box .main-box .col-7{
	width: 70%;
	margin-left: 40px;
}
.xwdt-box .main-box .col-3{
	width: 30%;
}
.xwdt-box .main-box .col-3 .img-div{
	width: 250px;
	margin: 0 auto 15px;
}
.xwdt-box .main-box .col-3 .img-div img{
	width: 100%;
}
.xwdt-box .main-box .col-7 .top{
	width: 100%;
}
.xwdt-box .main-box .col-7 .bottom{
	width: 100%;
    display: flex;
    justify-content: space-between;
    /*margin: 26px 0;*/
}
.xwdt-box .main-box .col-7 .bottom .left, .xwdt-box .main-box .col-7 .bottom .right{
	width: 340px;
}

.txtMarquee-left{ width:100%;  position:relative;  border:1px solid #ccc;   }
.txtMarquee-left .bd{ padding: 3px 50px 3px 40px;}
.txtMarquee-left .bd .tempWrap{ width:100% !important; }/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; _display:inline; width:auto !important;  }
.txtMarquee-left .bd ul li a{color: #000;}
.txtMarquee-left .bd ul li a:hover{color: #ff823f;}

.txtMarquee-left .gb-icon{
    margin: 5px 0 0 8px;
}
.txtMarquee-left .more{
	margin: 5px 6px 0 0;
}
.txtMarquee-left .more a, .xwdt-box .main-box .col-7 .top .head p a, .xwdt-box .main-box .col-7 .bottom .left p a, .xwdt-box .main-box .col-7 .bottom .right p a{
	color: #ff823f;	
}
.xwdt-box .main-box .col-7 .top .head p, .xwdt-box .main-box .col-7 .bottom .left p, .xwdt-box .main-box .col-7 .bottom .right p{
	text-align: right;
	margin: 0;
    font-size: 23px;
    font-weight: bold;
}
.xwdt-box .main-box .col-7 .top .head .line, .xwdt-box .main-box .col-7 .bottom .line{
	height: 1px;
	width: 100%;
	background: #aaa;
	margin-bottom: 8px;
}
.xwdt-box .main-box .col-7 .top .head .img-div{
	width: 200px;
	height: 140px;
	overflow: hidden;
}
.xwdt-box .main-box .col-7 .top .head .img-div img{width: 100%;}
.xwdt-box .main-box .col-7 .top .head .right{
	width: 100%;
}
.xwdt-box .main-box .col-7 .top .right .title{
	font-size: 20px;
	font-weight: bold;
	text-align: left;
    text-indent: 16px;
    margin: 12px 0;
}
.xwdt-box .main-box .col-7 .top .right .words{
	font-size: 14px;
	font-weight: 100;
	text-align: left;
    padding: 0 0 0 216px;
}
.xwdt-box .main-box .col-7 .top .right .words a{
	color: #ff823f;	
}
.xwdt-box .main-box .col-7 .bottom ul li a:before{
    position: absolute;
    background: #ff823f;
    width: 6px;
    height: 6px;
    content: "";
    margin: 7px 0 0 -14px;
}
.xwdt-box .main-box .col-7 .bottom ul li a{
	margin-left: 25px;
	color: #000;
}
.xwdt-box .main-box .col-7 .bottom ul li a:hover{
	color: #ff823f;
}
.xwdt-box .main-box .col-7 .bottom ul li{
	margin-bottom: 4px;
}
.footer .footer-bg{
	width: 100%;
	height: 348px;
	background-image: url(../img/banner3.png);
	background-size: cover;
	background-repeat: no-repeat;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.footer .footer-bg{
		width: 1240px;
		height: 348px;
		background-image: url(../img/banner3.png);
		background-size: cover;
		background-repeat: no-repeat;
	}
}

.footer{
    margin-top: 40px;
}
.footer .col-4{
	float: left;
}
.footer .col-4 .logo-sec-words{
	color: #fff;
    width: 300px;
    margin: 0 0 0 8px;
    line-height: 26px;
}
.footer .col-4 ul{
	margin: 0 0 0 25px;
}
.footer .col-4 ul li{
    margin-bottom: 8px;
}
.footer .col-4 ul li a{
	color: #fff;
}
.footer .col-4 ul li a:hover{
	color: #ff823f;
}
.footer .col-4 ul li a span{
	color: #ff823f;
	margin-left: 3px;
}
.footer .col-4 .phone-img-div{
	margin: 0 3px 0 25px;
}
.footer .col-4 p{
	margin: 0;
	color: #868686;
}
.footer .col-4 .phone-num{
	font-size: 30px;
    letter-spacing: -1px;
}
.footer .col-4 .phone-words{
	font-size: 18px;
}
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 1;
}
.banner_view{
	width: 100%;
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px){
	.banner_view{
		width: 1240px;
	}
}
.banner_view img{
	width: 100%;
}
.con-box{
	border: 3px solid #ececec;
	border-top: 0;
    box-shadow: 2px 2px 200px 3px #E8E8E8;
	margin-top: 40px;
	padding: 0 20px 20px;
	display: flex;
    justify-content: center;
}
.con-box .leftmenu-box{
	width: 20%;
}
.con-box .right-infobox{
	width: 80%;
}
.con-box .leftmenu{
	width: 200px;
	background: #fd803e;
}
.con-box .leftmenu ul{
	/*padding: 0 20px;*/
}
.con-box .leftmenu ul li{
	border-bottom: 1px solid #fff;
	min-height: 65px;
	text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 65px;
    position: relative;    
    cursor: pointer;
}
.con-box .leftmenu ul li div:hover{
background:#feccb2;
}
.myluck{width:200px;display:block;background-color:#FD803E;}
.myluck:hover{width:200px;display:block;background-color:#feccb2;}
.con-box .leftmenu ul li .icon-div{
	border-radius: 50%;
	width: 43px;
	height: 43px;
	background: #fff;
	text-align: center;
	overflow: hidden;
	float: left;
    margin: 10px 0 0 12px;
    z-index: 1;
    position: relative;
}
.con-box .leftmenu ul li .icon-div img{
    vertical-align: super;
}
.con-box .leftmenu ul li ul{
	width: 100%;
	background: #fff;
   /* margin-left: -20px;*/
}
.con-box .leftmenu ul li ul li a{
	color: #a8a8a8;
}
.con-box .leftmenu ul li ul li a:hover{
	color: #fd803e;
}
.con-box .leftmenu ul li ul li{
	border-bottom: 1px solid #a8a8a8;
	font-size: 16px;
	height:45px;
	line-height:45px;
	min-height:45px;
}
.con-box .leftmenu ul li ul li span{
	width: 10px;
    height: 10px;
    content: "";
    background: #a8a8a8;
    position: absolute;
    border-radius: 50%;
    margin: 19px 0 0 -20px;
}
.con-box .leftmenu ul li ul li span:hover{
background:#fd803e
}
.con-box .leftmenu ul li ul .on a{
	color: #fd803e;
	background:#fd803e
}
.con-box .leftmenu ul li ul .on:before{
	background: #fd803e;
}
.con-box .leftmenu ul li .mb{
    position: absolute;
    top: 0;
    left: -20px;
    width: 200px;
    height: 65px;
    background: #fff;
    opacity: 0.5;

}
.leftmenu a{color:#fff;}
.con-box .right-infobox .head{
	border-bottom: 1px solid #aaa;
	height: 46px;
    line-height: 40px;
}
.con-box .right-infobox .head .title{
	font-size: 28px;
	color: #59595a;
}
.con-box .right-infobox .head .nav-sm{
	font-size: 16px;
	color: #59595a;
}
.nav-sm a{color:#000;}
.con-box .right-infobox .upage li{
    /*padding: 6px 12px;*/
    border: 1px solid #d1d1d1;
    background: #d1d1d1;
    float: left;
    margin: 20px 0 0 3px;
}
.con-box .right-infobox .upage li a{
	color: #fff;
	padding: 12px;
    line-height: 30px;
}
.con-box .right-infobox .upage li:hover{
	background: #fd803e;
}
.con-box .right-infobox .upage .this{
	background: #fd803e;
}

/*加工工厂*/
.con-box .right-infobox .infobox{
	margin-top: 30px;
	height: 155px;
	border-bottom: 1px solid #c3c3c3;
}
.con-box .right-infobox .infobox .img-div{
	width: 180px;
	height: 130px;
	overflow: hidden;
	margin-right: 40px;
}
.con-box .right-infobox .infobox .img-div img{
	width: 100%;
}
.con-box .right-infobox .infobox .info{
	width: 700px;
}
.con-box .right-infobox .infobox .info .title{
	font-size: 20px;
}
.con-box .right-infobox .infobox .info .line{
	width: 100%;
	height: 1px;
	background: #c3c3c3;
	margin: 12px 0;
}
.con-box .right-infobox .infobox .info .more{
	width: 130px;
	height: 27px;
	border-radius: 15px;
	background: #2dc0aa;
	line-height: 27px;
	text-align: center;
    margin-top: 15px;
}
.con-box .right-infobox .infobox .info .more:hover
{background:#fd803e}
.con-box .right-infobox .infobox .info .more a{color: #fff;}

/*公司资质*/
.con-box .right-infobox .infobox .gs-title{
	color: #fd803e;
}
.con-box .right-infobox .infobox .gs-img-div{
	width: 270px;
	height: 180px;
	overflow: hidden;
}
.con-box .right-infobox .gs-infobox{
	height: 200px;
}
.con-box .right-infobox .gs-infobox .info{
	width: 610px;
}

/*招聘信息*/
.zp-table{
	width: 100%;
	margin-top: 10px;
}
.zp-table tr{
    height: 50px;

}
.zp-table tr td{
	font-size: 16px;
    padding-left: 35px;
}
.zp-table .head{
	background: #2dc0aa;
}
.zp-table .head td{
	font-size: 18px;
    padding-left: 35px;
}
.zp-table .aa{
	background: #eae8e8;
}
.zp-table .aa a{
color:#000;
}
.zp-table .bg{
	background: #abe6dd;
}
.zp-table .bg a{
	color:#000;
}

.slideTxtBox{ width:100%; text-align:left;  }
.slideTxtBox .hd{ height:37px; line-height:37px; position:relative; }
.slideTxtBox .hd ul{ float:left;  position:absolute; left:35%; top:-1px; height:32px;   }
.slideTxtBox .hd ul li{ float:left; width: 180px; cursor:pointer; border: 1px solid #ff823f; text-align: center; font-size: 20px;}
.slideTxtBox .hd ul li.on{ height:37px; background: #ff823f; color: #fff;}
.slideTxtBox .bd ul{ padding:5px 0;  zoom:1;  }
.slideTxtBox .bd li{ height:24px; line-height:24px;   }
.slideTxtBox .bd li .date{ float:right; color:#999;  }
.aa:hover{background:#C3C3C3;}
.bg:hover{background:#2DC0AA;}
.dcontent {padding:20px 10px;line-height:22px;font-size:16px;z-index:2em;}